@charset 'shift_jis';

/** -------------------------------------------------------
 ** transferKey Parts
 ** ------------------------------------------------------- */
 .transferKeyColumnWrap {
  padding: 20px 18px;
 }
.transferKeyColumnWrap:after {
  content: "";
  display: table;
  clear: both;
}
.transferKeyColumnWrap .heading03 {
  font-size: 105%;
}
.transferKeyColumn01 {
  width: 370px;
  float: left;
}
.transferKeyColumn02{ 
 width: 224px;
 float: right;
}
[class*='transferKeyColumn'].softkeyItemM li {
  width: 37px;
  height: 37px;
}
[class*='transferKeyColumn'].softkeyItemM .btn {
  font-size: 105%;
  width: 31px;
  height: 31px;
  line-height: 31px;
  border-radius: 2px;
}
.formCheck.formNoCheck label.required::before {
  border: 2px solid #999;
  background: #fff;
}